{
    "version": 1,
    "key": "core.config",
    "data": {
        "latitude": 53.58636578120975,
        "longitude": 10.039701461791994,
        "elevation": 0,
        "unit_system": "metric",
        "location_name": "Home",
        "time_zone": "Europe/Berlin",
        "external_url": null,
        "internal_url": null
    }
}